Source: python-softlayer
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ana Custura <ana@netstat.org.uk>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-softlayer
Vcs-Git: https://salsa.debian.org/python-team/packages/python-softlayer.git
Homepage: https://github.com/softlayer/softlayer-api-python-client
Rules-Requires-Root: no
X-Style: black

Package: python3-softlayer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python client for SoftLayer API (Python 3)
 This library provides a simple interface to interact with SoftLayer's
 XML-RPC API and provides support for many of SoftLayer API's features
 like object masks and a command-line interface that can be used to
 access various SoftLayer services using the API.
 .
 This is the Python 3 version of the package.
